## rust-ash 0.38.0

=== debian/changelog ===
rust-ash (0.38.0-1) unstable; urgency=medium

  * Package ash 0.38.0+1.3.281 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Thu, 21 Aug 2025 23:13:45 +0200
