=== debian/control ===
Source: rust-ash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.69.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libloading-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ash
Homepage: https://github.com/ash-rs/ash
X-Cargo-Crate: ash
Rules-Requires-Root: no

Package: librust-ash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libloading-0.8+default-dev
Provides:
 librust-ash+debug-dev (= ${binary:Version}),
 librust-ash+default-dev (= ${binary:Version}),
 librust-ash+libloading-dev (= ${binary:Version}),
 librust-ash+linked-dev (= ${binary:Version}),
 librust-ash+loaded-dev (= ${binary:Version}),
 librust-ash+std-dev (= ${binary:Version}),
 librust-ash-0-dev (= ${binary:Version}),
 librust-ash-0+debug-dev (= ${binary:Version}),
 librust-ash-0+default-dev (= ${binary:Version}),
 librust-ash-0+libloading-dev (= ${binary:Version}),
 librust-ash-0+linked-dev (= ${binary:Version}),
 librust-ash-0+loaded-dev (= ${binary:Version}),
 librust-ash-0+std-dev (= ${binary:Version}),
 librust-ash-0.38-dev (= ${binary:Version}),
 librust-ash-0.38+debug-dev (= ${binary:Version}),
 librust-ash-0.38+default-dev (= ${binary:Version}),
 librust-ash-0.38+libloading-dev (= ${binary:Version}),
 librust-ash-0.38+linked-dev (= ${binary:Version}),
 librust-ash-0.38+loaded-dev (= ${binary:Version}),
 librust-ash-0.38+std-dev (= ${binary:Version}),
 librust-ash-0.38.0-dev (= ${binary:Version}),
 librust-ash-0.38.0+debug-dev (= ${binary:Version}),
 librust-ash-0.38.0+default-dev (= ${binary:Version}),
 librust-ash-0.38.0+libloading-dev (= ${binary:Version}),
 librust-ash-0.38.0+linked-dev (= ${binary:Version}),
 librust-ash-0.38.0+loaded-dev (= ${binary:Version}),
 librust-ash-0.38.0+std-dev (= ${binary:Version})
Description: Vulkan bindings for Rust - Rust source code
 Source code for Debianized Rust crate "ash"
