=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --all-features
Features: test-name=rust-ash:@
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --no-default-features --features debug
Features: test-name=librust-ash-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets
Features: test-name=librust-ash-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --no-default-features --features libloading
Features: test-name=librust-ash-dev:libloading
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --no-default-features --features linked
Features: test-name=librust-ash-dev:linked
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --no-default-features --features loaded
Features: test-name=librust-ash-dev:loaded
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --no-default-features --features std
Features: test-name=librust-ash-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ash 0.38.0 --all-targets --no-default-features
Features: test-name=librust-ash-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.69.0), @
Restrictions: allow-stderr, skip-not-installable, flaky
